Bug 656517 - libguestfs requirements cause yum update failure
libguestfs requirements cause yum update failure
Status: CLOSED DUPLICATE of bug 654638
Product: Fedora
Classification: Fedora
Component: libguestfs (Show other bugs)
13
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-23 17:22 EST by Dennis Gilmore
Modified: 2010-11-23 17:51 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-23 17:51:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2010-11-23 17:22:45 EST
Description of problem:
unable to update F-13 box due to libguestfs requiring a file no longer provided by openssl

Version-Release number of selected component (if applicable):


How reproducible:
yum update F-13 box with libguestfish installed

Steps to Reproduce:
1.yum update box
2.
3.
  
Actual results:
--> Procesando dependencias: /lib64/.libcrypto.so.1.0.0a.hmac para el paquete: 1:libguestfs-1.4.3-3.fc13.x86_64
--> Procesando dependencias: /usr/lib64/.libssl.so.1.0.0a.hmac para el paquete: 1:libguestfs-1.4.3-3.fc13.x86_64

Expected results:
update to happen

Additional info:
Comment 1 Richard W.M. Jones 2010-11-23 17:51:48 EST
This is fixed already in F13, although the update might
not have gone out to all the mirrors yet.

*** This bug has been marked as a duplicate of bug 654638 ***

Note You need to log in before you can comment on or make changes to this bug.